<?php
	$topdir = '.';
	require $topdir."/dacode.php3";

	$html     = LoadClass('Html');
	//  Those classes are used in templates
	$user     = LoadClass('User');
	if ($config->ldap_hostname) {
		$ldap = LoadClass('Ldap');
	}
	$search   = LoadClass('Search');
	$sidebox  = LoadClass('Sidebox');

	$html->parsetemplate('search.tmpl');
?>
